<?php
defined('_JEXEC') or die;

/**
 * Template for Joomla! CMS, created with Artisteer.
 * See readme.txt for more details on how to use the template.
 */

require_once dirname(__FILE__) . DIRECTORY_SEPARATOR . 'functions.php';

// Create alias for $this object reference:
$document = $this;

// Shortcut for template base url:
$templateUrl = $document->baseurl . '/templates/' . $document->template;

Artx::load("Artx_Page");

// Initialize $view:
$view = $this->artx = new ArtxPage($this);

$view->componentWrapper();
JHtml::_('behavior.framework', true);
?>
<!DOCTYPE html>
<html dir="ltr" lang="<?php echo $document->language; ?>">
<head>
    <jdoc:include type="head" />
    <link rel="stylesheet" href="<?php echo $document->baseurl; ?>/templates/system/css/system.css" />
    <link rel="stylesheet" href="<?php echo $document->baseurl; ?>/templates/system/css/general.css" />
    <meta name="viewport" content="initial-scale = 1.0, maximum-scale = 1.0, user-scalable = no, width = device-width" />
    <!--[if lt IE 9]><script src="https://html5shiv.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
    <link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/template.css" media="screen" />
    <!--[if lte IE 7]><link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/template.ie7.css" media="screen" /><![endif]-->
    <link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/template.responsive.css" media="all" />
<link rel="stylesheet" type="text/css" href="http://fonts.googleapis.com/css?family=Lato&amp;subset=latin" />
<link rel="shortcut icon" href="favicon.ico" type="image/x-icon" />
    <script>if ('undefined' != typeof jQuery) document._artxJQueryBackup = jQuery;</script>
    <script src="<?php echo $templateUrl; ?>/jquery.js"></script>
    <script>jQuery.noConflict();</script>

    <script src="<?php echo $templateUrl; ?>/script.js"></script>
    <script src="<?php echo $templateUrl; ?>/script.responsive.js"></script>
    <script src="<?php echo $templateUrl; ?>/modules.js"></script>
    <?php $view->includeInlineScripts() ?>
    <script>if (document._artxJQueryBackup) jQuery = document._artxJQueryBackup;</script>
</head>
<body>

<div id="st-main">
<header class="st-header"><?php echo $view->position('position-30', 'st-nostyle'); ?>

    <div class="st-shapes">
        
            </div>

<h1 class="st-headline">
    <a href="<?php echo $document->baseurl; ?>/"><?php echo $this->params->get('siteTitle'); ?></a>
</h1>





<?php if ($view->containsModules('position-1', 'position-28', 'position-29')) : ?>
<nav class="st-nav">
    <div class="st-nav-inner">
    
<?php if ($view->containsModules('position-28')) : ?>
<div class="st-hmenu-extra1"><?php echo $view->position('position-28'); ?></div>
<?php endif; ?>
<?php if ($view->containsModules('position-29')) : ?>
<div class="st-hmenu-extra2"><?php echo $view->position('position-29'); ?></div>
<?php endif; ?>
<?php echo $view->position('position-1'); ?>
 
        </div>
    </nav>
<?php endif; ?>

                    
</header>
<div class="st-sheet clearfix">
            <?php echo $view->position('position-15', 'st-nostyle'); ?>
<?php echo $view->positions(array('position-16' => 33, 'position-17' => 33, 'position-18' => 34), 'st-block'); ?>
<div class="st-layout-wrapper">
                <div class="st-content-layout">
                    <div class="st-content-layout-row">
                        <?php if ($view->containsModules('position-7', 'position-4', 'position-5')) : ?>
<div class="st-layout-cell st-sidebar1">
<?php echo $view->position('position-7', 'st-block'); ?>
<?php echo $view->position('position-4', 'st-block'); ?>
<?php echo $view->position('position-5', 'st-block'); ?>




                        </div>
<?php endif; ?>

                        <div class="st-layout-cell st-content">
<?php
  echo $view->position('position-19', 'st-nostyle');
  if ($view->containsModules('position-2'))
    echo artxPost($view->position('position-2'));
  echo $view->positions(array('position-20' => 50, 'position-21' => 50), 'st-article');
  echo $view->position('position-12', 'st-nostyle');
  echo artxPost(array('content' => '<jdoc:include type="message" />', 'classes' => ' st-messages'));
  echo '<jdoc:include type="component" />';
  echo $view->position('position-22', 'st-nostyle');
  echo $view->positions(array('position-23' => 50, 'position-24' => 50), 'st-article');
  echo $view->position('position-25', 'st-nostyle');
?>



                        </div>
                        <?php if ($view->containsModules('position-6', 'position-8', 'position-3')) : ?>
<div class="st-layout-cell st-sidebar2">
<?php echo $view->position('position-6', 'st-block'); ?>
<?php echo $view->position('position-8', 'st-block'); ?>
<?php echo $view->position('position-3', 'st-block'); ?>


                        </div>
<?php endif; ?>
                    </div>
                </div>
            </div>
<?php echo $view->positions(array('position-9' => 33, 'position-10' => 33, 'position-11' => 34), 'st-block'); ?>
<?php echo $view->position('position-26', 'st-nostyle'); ?>

<footer class="st-footer">
<?php if ($view->containsModules('position-27')) : ?>
    <?php echo $view->position('position-27', 'st-nostyle'); ?>
<?php else: ?>
<p>Copyright © 2014. All Rights Reserved.<br /></p>
<?php endif; ?>
</footer>

    </div>
    <p class="st-page-footer">
        <span id="st-footnote-links"><a href="http://www.veblebi.com" target="_blank">Sinan Tekmil</a></span>
    </p>
</div>
<?php echo $view->position('debug'); ?>
</body>
</html>